Subject: Re: Earnings
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Nov 2000 11:36:00 -0800 (PST)

Kevin,

Obviously I am not searching for any additional write-offs.  It is clear to 
me that you have not come to terms with the problems we have already 
identified.  We are only trying to make sure that we have accurately 
quantified those problems already identified.  As I am sure you know, we 
estimate that there is no remaining value in the portfolio and more than 
likely material write-offs.  Therefore, to make earnings we are going to have 
create positive incremental value.  Trading will produce no positive 
incremental value in this quarter.  On a go forward basis we have losses we 
must recognize to clean up the portfolio and move on.

The Lightrade deal involved selling pooling points that could be considered 
somewhat central to our success as a bandwidth trading organization - we were 
willing to do this to help EBS make short term earnings.  If we did not burn 
up in excess of $500 million this year, accomplishing virtually nothing, then 
we would not be in this position.

You have never considered prudent write-offs, why start now. 

Regards,

Jim   

	Kevin Hannon
	11/20/00 06:16 PM
		 
		 To: Jim Fallon/Enron Communications@Enron Communications
		 cc: 
		 Subject: Earnings

Jim,

The latest budget numbers still show us approx $100mm behind plan with not 
much more than one full month to go in the year.  If the Lightrade deal is 
truly off ,which I believe it is, this only makes our job harder.  "Bad News 
Barry" is apparently trying to drop that title because he confessed to me 
today that you were looking for further write-offs.  This obviously is going 
in the opposite direction from where we need to be.  I am happy to consider 
any prudent write-offs to the extent we can offset them with earnings 
sufficient to allow us to still reach our target.  However, seeking out 
potential write-offs this quarter when we are clearly struggling is puzzling 
and seems to send all the wrong signals to the organization.  Please let me 
know if I am missing something here.

Kevin